agent_id: pricing-calculator
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Calculate tiered pricing for ReceptionistAI packages; apply discounts, generate quote breakdowns in AUD
status: ready
created: 2026-02-24
